Subject: [ANNOUNCE] New Argus Code: argus-3.6.tgz

From: New Argus Code <[email-masked]>
Date: Tue, 28 Oct 2008 01:26:58 -0400

Hi.  I am the automated New Argus Code program that announces new
releases of Argus on this mailing list.  Take note that I not only
announce stable code, but unstable development code as well.

I have found that http://www.tcp4me.com/code/argus-archive/argus-3.6.tgz 
has been released.

There have been 287 lines (of mostly code) added and 44 lines
removed (for a net gain of 243 lines) since the last release.

See http://jeremy.kister.net/code/argus/argus-dev-20080810-argus-3.6.diff
for more details.